{
  "main": {
    "id": "0d497f6739ef6df9",
    "type": "split",
    "children": [
      {
        "id": "306ec49a61f877d3",
        "type": "tabs",
        "children": [
          {
            "id": "8304b0e105b08ed0",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Docker/优秀好用的Docker镜像/NapCat-QQ机器人框架.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "NapCat-QQ机器人框架"
            }
          },
          {
            "id": "108d0380d5e0d36b",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "编程语言/C/C语言不设置临时变量交换x和y的值（方法）.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "C语言不设置临时变量交换x和y的值（方法）"
            }
          },
          {
            "id": "0e0e3e5c345789e5",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Docker/Docker命令集合.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Docker命令集合"
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "dd92142da425da5d",
    "type": "split",
    "children": [
      {
        "id": "18712eeca302c86a",
        "type": "tabs",
        "children": [
          {
            "id": "f1c17e2d203acce4",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "文件列表"
            }
          },
          {
            "id": "0d80743f19037256",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "搜索"
            }
          },
          {
            "id": "29759c335a3c0889",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "书签"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "a00fc03fc4170f30",
    "type": "split",
    "children": [
      {
        "id": "553118af57cf253c",
        "type": "tabs",
        "children": [
          {
            "id": "330eb3c82c280cae",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "反向链接"
            }
          },
          {
            "id": "a11bb24aba14d458",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "出链"
            }
          },
          {
            "id": "66a43be089eb76fa",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "标签"
            }
          },
          {
            "id": "5e4383b603638cf4",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "大纲"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "bases:创建新数据库": false,
      "switcher:打开快速切换": false,
      "graph:查看关系图谱": false,
      "canvas:新建白板": false,
      "daily-notes:打开/创建今天的日记": false,
      "templates:插入模板": false,
      "command-palette:打开命令面板": false,
      "obsidian-livesync:Show Log": false,
      "obsidian-livesync:Replicate": false,
      "obsidian-livesync:P2P Replicator": false,
      "obsidian-livesync:Show Customization sync": false
    }
  },
  "active": "108d0380d5e0d36b",
  "lastOpenFiles": [
    "面试八股/Nacos功能与应用场景详解.md",
    "临时/快速开启一个http服务器.md",
    "Linux/wlan0简单介绍.md",
    "杂项/计算机刷题网站.md",
    "杂项/markdown格式（没什么用）.md",
    "杂项/文本颜色测试.md",
    "杂项/古诗.md",
    "杂项/PTA好题-计算众数.md",
    "杂项/PTA好题-英文单词排序.md",
    "杂项/PTA万能代码.md",
    "杂项/Markdown格式大全.md",
    "杂项/c++如何快速的检测一个字串符在另一个字串符的出现次数.md",
    "杂项/10月23日大学英语笔记.md",
    "杂项",
    "华为ICT/杂项/计算机刷题网站.md",
    "华为ICT/杂项/文本颜色测试.md",
    "华为ICT/杂项/古诗.md",
    "华为ICT/杂项/PTA好题-计算众数.md",
    "华为ICT/杂项/PTA好题-英文单词排序.md",
    "华为ICT/杂项/PTA万能代码.md",
    "华为ICT/杂项/markdown格式（没什么用）.md",
    "华为ICT/杂项/Markdown格式大全.md",
    "华为ICT/杂项/c++如何快速的检测一个字串符在另一个字串符的出现次数.md",
    "华为ICT/杂项/10月23日大学英语笔记.md",
    "华为ICT/杂项",
    "临时/灵创第15周周报.md",
    "临时/灵创第14周个人汇报.md",
    "临时/第16周灵创汇报.md",
    "临时",
    "游戏引擎/Unity/Unity代码片段",
    "游戏引擎/Unreal",
    "游戏引擎/新建文件夹",
    "游戏引擎/Unity",
    "Minecraft/基岩版服务器/NukkitLearn/images/5-04.png",
    "Minecraft/基岩版服务器/NukkitLearn/images/5-03.png",
    "Minecraft/基岩版服务器/NukkitLearn/images/5-02.png",
    "Minecraft/基岩版服务器/NukkitLearn/images/5-01.png",
    "Minecraft/基岩版服务器/NukkitLearn/images/2-01.png",
    "Minecraft/基岩版服务器/NukkitLearn/images/1-10.png",
    "Minecraft/基岩版服务器/NukkitLearn/images/1-09.png",
    "Minecraft/基岩版服务器/NukkitLearn/images/1-08.png",
    "Minecraft/基岩版服务器/NukkitLearn/images/1-07.png",
    "Minecraft/基岩版服务器/NukkitLearn/images/1-06.png",
    "Minecraft/基岩版服务器/NukkitLearn/_config.yml",
    "Minecraft/基岩版服务器/NukkitLearn/images",
    "Minecraft/基岩版服务器/NukkitLearn"
  ]
}